


.featherlight .featherlight-content {
    width:800px;
	border-radius: 15px;
	padding:10px 10px 0;
}

.featherlight.no-gutters .featherlight-content {
    padding:0;
}

.featherlight .featherlight-close-icon {
    font-size: 1.8em;
    color: #616161;
    margin:5px;
    background:transparent;
}

.featherlight:last-of-type {
    background:rgba(0,0,0,.4);
}

/* ----------------- Modal ------------------- */

.modal .featherlight-content {
    height:90%;
}

.modal .modal-iframe {
    width:100%;
    height:100%;
    border:none;
    
    overflow:hidden;
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.modal .featherlight-content {
	    width:90%;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 580px) {
	.modal .featherlight-content {
	    width:98%;
	    height:98%;
	}
}

/* ----------------- Confirm ------------------- */

.confirm .confirm-content {
    padding:30px 10px;
    font-size: 15pt;
    font-weight: 100;
}

.confirm .confirm-actions {
    text-align:right;
}

.confirm .confirm-actions button {
    margin-right:5px;
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.confirm .featherlight-content {
	    width:90%;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 580px) {
	.confirm .featherlight-content {
	    width:98%;
	}
}

